Bug 76297 - kernel 2.4.18-17.7.x crash when loading agpgart
kernel 2.4.18-17.7.x crash when loading agpgart
Status: CLOSED CURRENTRELEASE
Product: Red Hat Linux
Classification: Retired
Component: kernel (Show other bugs)
7.3
athlon Linux
medium Severity high
: ---
: ---
Assigned To: Arjan van de Ven
Brian Brock
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2002-10-19 11:22 EDT by Howard Christeller
Modified: 2008-08-01 12:22 EDT (History)
0 users

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2004-09-30 11:40:05 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Howard Christeller 2002-10-19 11:22:58 EDT
From Bugzilla Helper:
User-Agent: Mozilla/5.0 Galeon/1.2.6 (X11; Linux i686; U;) Gecko/20020913

Description of problem:
After installing kernel-2.4.18-17.7.x.athlon.rpm, the system will boot OK to
runlevel 3.  Starting X, or 'insmod agpgart', causes an immediate crash and
system reset back to the BIOS. 2.4.18-10 works fine.  ASUS A7V133, 1GHz
Thunderbird, Matrox G450.


Version-Release number of selected component (if applicable):


How reproducible:
Always

Steps to Reproduce:
1.rpm -ivh kernel-2.4.18-17.7.x.athlon.rpm
2.shutdown -r now
3.login
4.insmod agpgart
	

Actual Results:  Hard reset

Additional info:
Comment 1 Arjan van de Ven 2002-10-19 11:29:53 EDT
please confirm that you are not adding mem=nopentium anywhere
Comment 2 Howard Christeller 2002-10-19 11:38:29 EDT
I am adding 'mem=nopentium', which used to work.  Is this a problem?
Comment 3 Arjan van de Ven 2002-10-19 11:40:36 EDT
It appears that the real fix for the infamous "athlon issue" broke mem=nopentium
in some cases
Comment 4 Howard Christeller 2002-10-19 11:52:15 EDT
Removing 'mem=nopentium' has fixed the problem.  Everything's working fine now.
 Thanks for your help.
Comment 5 Bugzilla owner 2004-09-30 11:40:05 EDT
Thanks for the bug report. However, Red Hat no longer maintains this version of
the product. Please upgrade to the latest version and open a new bug if the problem
persists.

The Fedora Legacy project (http://fedoralegacy.org/) maintains some older releases, 
and if you believe this bug is interesting to them, please report the problem in
the bug tracker at: http://bugzilla.fedora.us/

Note You need to log in before you can comment on or make changes to this bug.